\begin{center}
\large\bf Dr. John Smith \\ % Your name
%\vspace{20pt} \hrule height 1pt % If you would like a horizontal line separating the name from the address, uncomment the line to the left of this text
123 Broadway \\ City, State 12345 \\ (000) 111-1111 % Your address and phone number
\end{center} 

\signature{John Smith} % Your name for the signature at the bottom